﻿/* CSS Document */
html, body, div, span, h1, h2, h3, h4, h5, h6, p, a,em, img,dd, dl, dt, li, ol, ul, form, label, table,  tbody, tfoot, thead, tr, th, td {margin:0;padding:0;}
body{height:100%;font-family: Arial,'Times New Roman',"Microsoft YaHei","Open Sans","Helvetica Neue",Helvetica,Arial,sans-serif,"宋体";font-size:14px !important; min-width:320px;width:expression(document.body.clientWidth <640 ? "640px" : "100%" ); margin:0 auto;color:#3d3d3d; background:#fff;-webkit-text-size-adjust:none;cursor:default; overflow-x:hidden;}
img{ border:none}
input[type="button"],input[type="submit"],input[type="reset"] { -webkit-appearance:none; appearance:none; outline:none;} 
input,i,em,span,b,lable,button{ display:inline-block; font-style:normal;font-family: Arial,'Times New Roman',"Microsoft YaHei","Open Sans","Helvetica Neue",Helvetica,Arial,sans-serif,"宋体";}
table{border-collapse:collapse;}
button{border-radius:0; -webkit-border-radius:0;}
h1, h2, h3, h4, h5, h6 {font-size:100%; font-weight: normal;}
a:hover{text-decoration: none;}
.hide{ display:none;}
.h-auto { height:auto; max-height:none !important; }

/*背景图片*/
.login-icon,.personal-content-center ul li a span,.tn-title span,.public-icon{background-image:url(public-icon.png) !important; background-repeat: no-repeat;}

.trs{transition:all 200ms linear;-webkit-transition:all 200ms linear; }
.clearfix:after{display:block;visibility:hidden;clear:both;height:0;content:'.';}
.clearfix{zoom:1;}

.fr{float:right;}
.fl{float:left;}

/*字体颜色*/
.juse{color:#ff6e03;}
.huisebg{ background:#fafafa;}
.grnTxt,.greyTxt{color:#999;}
.orgTxt{color:#f06000}
/*内外边距*/
.f-mt0{ margin-top:0 !important; }
.f-mt5{ margin-top:5px;}
.f-mt8{ margin-top:8px;}
.f-mt15{ margin-top:15px;}
.f-mt10{ margin-top:10px;}
.f-mt20{ margin-top:20px;}
.f-mt40{ margin-top:40px;}
.f-mt60{ margin-top:60px;}
.f-mt92{ margin-top:92px;}
.f-ml10{ margin-left:10px;}
.f-ml15{ margin-left:15px;}
.f-ml20{ margin-left:20px;}
.f-mr20{ margin-right:20px;}


li {list-style-type:none;}
a {text-decoration:none;color: #3D3D3D; cursor:pointer;}
.pos_a,.pa{position:absolute;}
.pos_r,.pr{position:relative;}
/* 盒子样式 */
.mt20{margin-top:20px;}
.mt30{margin-top:30px;}
.plr20{padding-left:20px;padding-right:20px;}
.plr30{padding-left:30px;padding-right:30px; cursor:}


/*最顶部*/
.top{width:100%; height: 39px; background:#f6f6f6; border-bottom: 1px solid #d9d9d9;}
.top_cont{ width: 1200px;background: #f8f8f8;margin: 0 auto;font-size: 14px;}
.top_contl{ float: left; line-height: 31px;color: #999; width: auto;}
.top-nav li { float: left;padding: 0 10px; border-right: 1px solid #e8e8e8;line-height: 16px;margin-top: 12px;}
.top-nav li:first-child { padding-left:0; }
.top-nav li.br-n { border-right-width: 0px;}
.top-nav li a { color: #3d3d3d; transition: all 200ms linear; -webkit-transition: all 200ms linear;}
.top-nav li a:hover {color: #379be7;}
.top_contr {float:right;height:31px;}
.login-box{ font-size:14px;}
.fastLogin,.fastRegister {line-height:39px;float:left;text-align:center; cursor:pointer;transition: all 200ms linear;-webkit-transition: all 200ms linear; padding-left:12px; display:inline-block;}
.login-box a:hover{color:#379be7;}

.tn-title{ float:left; line-height:31px; margin-right:20px; position:relative;}
.tn-title a{color:#999; cursor:pointer;transition:all 200ms linear;-webkit-transition:all 200ms linear; font-size:12px;}
#uloginedbox a{ display:inline-block;}
#uloginedbox a.vip-name{color:#379be7;}

.tn-title span{height:15px; width:15px;  vertical-align:middle; margin-top:-2px; background-position:5px -166px;}
.tn-title:hover span{background-position:5px -199px;}
.hide-wrap{ position:absolute; height:auto;box-shadow:0 2px 7px rgba(0, 0, 0, 0.15);-moz-box-shadow:0 2px 7px rgba(0, 0, 0, 0.15);-webkit-box-shadow:0 2px 7px rgba(0, 0, 0, 0.15); visibility:hidden;transition: all 300ms linear;-webkit-transition: all 300ms linear;z-index:12;}
.personal{ width:320px; top:0px; left:-150px; }

.personal-content{width:97%;height:auto;margin:5px auto; background: #fff; position:relative; border:1px solid #f0f0f0;}
.personal-content-top{width:100%;height:90px; border-bottom:1px solid #e8e8e8; text-align:center;}
.personal-content-top p a{width:50px;height:50px; border-radius:50%; background:#ddd;margin-top:5px; overflow:hidden;}
.personal-content-top p a img{ width:100%; background-size:cover;}

.service{width:auto;padding:5px; top:0px; left:-10px; }
.service ul{width:80px;height:auto; background:#fff; padding:8px;}
.service ul li{ line-height:30px; width:auto; width:100%; text-align:center;}
.service ul li a{ width:auto;transition: all 200ms linear;-webkit-transition: all 200ms linear;margin-left:0px !important;}
.service ul li:hover a{color:#379be7;}
.tn-title:hover .hide-wrap{ visibility: visible; top:32px;}

.personal-content-center h4{ font-weight:500; text-indent:1em;}
.personal-content-center ul li{height:auto;width:25%; float:left; text-align:center;}
.personal-content-center ul li a{ display:inline-block; height:70px; width:50px;}
.personal-content-center ul li a span{height:40px;width:40px; filter:alpha(opacity=70); -moz-opacity:0.7;-khtml-opacity:0.7;opacity:0.7;transition: all 200ms linear;-webkit-transition: all 200ms linear; }
.personal-content-center ul li:hover a span{filter:alpha(opacity=100);-moz-opacity:1;-khtml-opacity:1;opacity:1;}
.personal-content-center ul li:hover a{ color:#333; }
.personal-content-center ul li a span.vip{ background-position:-18px -155px;}
.personal-content-center ul li a span.upgrade{background-position:-18px -199px;}
.personal-content-center ul li a span.record{background-position:-18px -292px;}
.personal-content-center ul li a span.wrong{background-position:-18px -244px;}

.personal-content-bottom{width:100%; height:45px; background:#f5f5f5;margin-top:14px; box-sizing:border-box; -moz-box-sizing:border-box; /* Firefox */ -webkit-box-sizing:border-box;}
.personal-content-bottom li{float:left; width:49%; text-align:center; line-height:45px;}
.personal-content-bottom li.quit{border-left:1px solid #e8e8e8;}
.personal-content-bottom li:hover a{color:#379be7;}
.guide-icon{height:15px;width:15px; background-position:0px -234px !important; position:absolute;top:-4px;left:146px;margin-top:0;}
.kf{left:38px;}


/*列表页时间表格*/
.time-table { margin:30px auto 0; width:1200px; }
.time-table .area { border-bottom:2px #eee solid; height:56px; }
.time-table .area-l { float:left; width:40px; padding-bottom:5px; border-bottom:2px #379BE7 solid; color:#000; font-size:18px; line-height: 22px; padding: 4px 20px 8px; }
.time-table .area ul { float:left; width:1120px;  padding-bottom:5px; }
.time-table .area ul li { position: relative; float: left; width: 64px; height: 26px; margin: 0 3px; border-radius: 10px; text-align: center; font: 14px/26px "Microsoft YaHei"; color: #333; cursor: pointer;}
.time-table .area ul li:hover { color:#379BE7; }
.time-table .area ul li.hover { background:#379BE7; color:#fff; }

.time-table table { border-collapse:collapse; }
.time-table .location { padding-left:10px; margin-top:30px; height:18px;  font:18px/18px "Microsoft YaHei"; color:#379BE7; border-left:5px #379BE7 solid; }
.time-table .time { margin-top:20px; width:100%; }
.time-table .time th,.time td {  border:1px #e5e5e5 solid; text-align:center; }
.time-table .time th { height:40px; background:#f5f5f5; color:#333; font:16px "Microsoft YaHei"; }
.time-table .time tr { color:#333;  font:14px "Microsoft YaHei";  }
.time-table .time tr:hover { background:#fafafa; }
.time-table .time td { line-height:40px; }
.time-table .time td a.button { float:none; padding: 0 10px; margin:auto; line-height:22px; height:22px; display:inline-block; position:relative; font-size:12px; background:#fff; border-radius:5px; border:1px #ddd solid; color:#333; }
.time-table .time td a.button:hover { text-decoration:none; background:#379BE7; color:#fff; border-color:#379BE7; }
.time-table .time td table { width:100%; }
.time-table .time td table td { display:block; vertical-align:middle; border:none; border-bottom:1px #ddd solid; margin-bottom:-1px; }

/* 地区检索*/
.i-title { height:40px; line-height:40px; }
.i-title span.t-txt { float:left; margin-top:12px; padding-left:10px; font-size:16px; line-height:16px; border-left:5px #379BE7 solid; }

.local { margin-top:25px; }
.local ul { margin-top:10px; }
.local ul li { float:left; width:62px; margin: 0 5px 5px 0; height:24px; line-height:24px; text-align:center; border:1px #e5e5e5 solid; border-radius:5px; cursor:pointer; }
.local ul li.hover { background:#f0f0f0; }

.local-list-new { overflow:hidden; margin:20px 0 0; }
.local-list-new ul { width:100%; display:none; overflow:hidden; }
.local-list-new ul li { line-height:40px; float: left; width: 46%; margin-right:3.5%; border-bottom:1px dashed #ddd;  }
.local-list-new ul li a { margin-right:15px; padding-left:3%; float:left; width:75%; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; background:url(newslist-style1.png) 0 center no-repeat; }
.local-list-new ul li i { float:left; font-size:12px; color:#999; }

.list-new-more { width:100%; }
.list-new-more a { display:block; height:35px; margin-top:15px; line-height:35px; text-align:center; border:1px solid #ddd; border-radius:5px; background:#fafafa;  }
.list-new-more a:hover { background:#f5f5f5; }

/* 医药财经页 侧边题库fixed效果 */
.tk.dofixed { margin-top:0px !important; width:336px; position:fixed; top:0; left:50%; margin-left:264px; }
/* 蓝色通用页 侧边题库fixed效果 */
.down.dofixed { margin-top:0px !important; width:248px; position:fixed; top:0; left:50%; margin-left:352px; }
/* 蓝色通用页 左侧栏box*/
.ic-l { width:927px; float:left; }
.ic-l .local { margin:0 0 20px; }

/*文章题库调用*/
.tiku-all { margin:15px auto; width:640px; height:300px; background: url("tiku-all.png") #f5f5f5;  }
.tiku-all ul li { width:160px; float:left; }
.tiku-all ul li a.btn {display:block; position:relative; width:102px; height:35px; margin:105px auto 0; bottom:auto; background:#42ABFB; border-radius:15px; color:#fff !important; font-weight:bold; line-height:33px; text-align:center;-webkit-transition:all .5s;-o-transition:all .5s;transition:all .5s;}
.tiku-all ul li a.btn:hover { bottom:2px; }
.tiku-all ul li p { padding-top:100px; font-size:12px; color:#555; line-height:1.5 !important; text-align:center; }
.tiku-all ul li a.txt p:hover { color:#000; }

/*底部*/
.foot{ width:100%; height:auto; background:#f8f8f8; box-shadow:0 1px 2px rgba(0, 0, 0, 0.05); border-top:1px solid #d9d9d9; margin-top:20px; overflow:hidden; }
.foot .fbox{width:1200px; margin:15px auto;text-align: center;color: #666;font-size:12px;line-height: 20px;}
.foot .fbox p{line-height:25px;}
.foot .fbox p a {padding: 0;color: #515151;margin-right: 13px;padding-left: 13px;}
.fbox p a:hover {color:#3d3d3d; font-weight:700;}
.ui-popup-backdrop{background:rgba(0, 0, 0, 0.4) !important;background:#000;filter:alpha(opacity=40);}
.mytj{ display:none;}

/*右侧导航*/
.right-wrap{ position:fixed;bottom:100px; right:0;height:100px;width:50px; z-index:20; }
.right-wrap ul{width:100%;height:100%;}
.right-wrap ul li{width:100%;text-align:center;height:50px; background:#bbb; margin-top:8px; }
.right-wrap ul li a{height:100%;width:100%; display:block;}
.right-wrap ul li.gotop a{ background-position:-65px 15px;}
.right-wrap ul li.customer-service{height:73px; background:#379be7; cursor:pointer; margin-top:0;}
.right-wrap ul li.customer-service:hover{ background:#0270c5;}
.right-wrap ul li.customer-service a{color:#fff;font-size:10px;}
.right-wrap ul li.customer-service a span{height:32px;width:40px; background-position:6px 4px; }
.right-wrap ul li.customer-service a i{width:30px;font-size:12px;}
.erweima{ position:fixed;left:0;bottom:100px;height:50px;width:45px;background:#bbb;}
.erweima span{ background-position:-30px 10px; height:40px; width:40px; cursor:pointer;}
.erweima .ss{height:150px;width:140px;left:-10px; top:-78px; box-shadow:0px 0px 6px 0 rgba(0,0,0,0.2);-moz-box-shadow:0px 0px 3px 0 rgba(0,0,0,0.2);-webkit-box-shadow:0px 0px 3px 0 rgba(0,0,0,0.2);} 
.erweima .ss .ewm-box{height:120px;height:135px; background:#fff;margin:10px; text-align:center;}
.erweima .ss .ewm-box span{height:100px;width:100px; background-position:0 -46px;}
.erweima .ss .ewm-box p{ line-height:30px; color:#666;}
.erweima .ss .ewm-box .close{top:-13px;right:-16px;color:#999; width:33px; cursor:pointer;}
.erweima .ss .ewm-box .close:hover{color:#379be7;}

.bg{position:fixed; background:rgba(0, 0, 0, 0.2) !important;background:#000;filter:alpha(opacity=20);width:100%;height:100%; z-index:9;top:0;left:0;}

@media screen and (max-width:1200px) {
.top,.foot,.header{width:1200px;}
}

@media screen and (max-width:1000px) {
.foot,.fbox{width:100% !important;}
.foot{margin: 0;}
.foot .fbox{margin-bottom: 0;}
.fbox div,.fbox a,.right-wrap,.erweima{ display: none; }
.fbox p{visibility: hidden;}
.copyRight{visibility: visible;}
}